<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>UIData&#160;:&#160;<a class="el" href="d9/df7/class_cfg_gameplay_json.html#a2810c73e98c5eab361591bae00a78589">CfgGameplayJson</a></li>
<li>UNCONSCIOUS_IN_WATER_TIME_LIMIT_TO_DEATH&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a6f11e576a27d5f9ba7f0f6bd992e9c66">PlayerConstants</a></li>
<li>UNCONSCIOUS_LIMIT&#160;:&#160;<a class="el" href="d0/dce/class_shock_mdfr.html#ad43d75fbe851f957a7f830c92a3e5017">ShockMdfr</a></li>
<li>UNCONSCIOUS_THRESHOLD&#160;:&#160;<a class="el" href="d3/def/class_player_constants.html#a0ac95bb17e418e755e204aa0d78cf9b5">PlayerConstants</a></li>
<li>UNCONSIOUSS_COOLDOWN_TIME&#160;:&#160;<a class="el" href="d6/d7f/class_shock_damage_mdfr.html#aac1b0b8fb4463c0d0915e95e8d5d23d3">ShockDamageMdfr</a>, <a class="el" href="dc/dfc/class_unconsciousness_mdfr.html#a5255763174b13d76c315c2d890cdddc0">UnconsciousnessMdfr</a></li>
<li>UNFOLDED&#160;:&#160;<a class="el" href="d7/d5d/class_inventory___base.html#a6bfedea62457ff87cdb387dc9802fe9d">Inventory_Base</a></li>
<li>UNIGNITED_TIP&#160;:&#160;<a class="el" href="d3/dcf/class_roadflare.html#a430104ee325a5c2a16d27b68783ed330">Roadflare</a></li>
<li>UniqueLoot&#160;:&#160;<a class="el" href="df/dd4/class_economy_log_categories.html#a05a4a01a3c4fb8ef746200316c8f553c">EconomyLogCategories</a></li>
<li>units&#160;:&#160;<a class="el" href="dd/d5b/class_cfg_patches_1_1_d_z___scripts.html#af0d904324f7e447f8483d288047cb9c4">CfgPatches::DZ_Scripts</a></li>
<li>UNLOCK&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#ae3cd8bfb41e2154871df3c542c5fff21">UATimeSpent</a></li>
<li>UNLOCK_VERSION&#160;:&#160;<a class="el" href="d5/dd5/class_action_lock_attachment.html#a042dd3bc84068f913bb082decde6ec7d">ActionLockAttachment</a></li>
<li>UNPACK&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#a2259a2e42918a4df2b10a2a5f3c582d8">UATimeSpent</a></li>
<li>UNRESTRAIN&#160;:&#160;<a class="el" href="d8/d3b/class_u_a_time_spent.html#a87310d5e00f95c62b6a0da1dcf13d036">UATimeSpent</a></li>
<li>UNRESTRAIN_STRUGGLE_MULTIPLIER&#160;:&#160;<a class="el" href="dc/dd1/class_action_unrestrain_target_hands_c_b.html#ac48bf9c31193d3507c3e548ecdf0655d">ActionUnrestrainTargetHandsCB</a></li>
<li>Up&#160;:&#160;<a class="el" href="d7/dfc/classvector.html#ac187fd4c6a90da92d88737f963b03d6d">vector</a></li>
<li>UPDATE_FREQUENCY&#160;:&#160;<a class="el" href="d2/dde/class_vicinity_item_manager.html#a298213477730b043dbd51b5764ebf32e">VicinityItemManager</a></li>
<li>UPDATE_THRESHOLD&#160;:&#160;<a class="el" href="d4/d5e/class_shock_handler.html#a1034517e5d78b8c321e4c96afe7b6aef">ShockHandler</a></li>
<li>use3DMap&#160;:&#160;<a class="el" href="dc/d0c/class_i_t_e_m___u_i_data.html#a6a1ae2285cb8b4490299c5286fb917ee">ITEM_UIData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
